## mycompiler.mymodifier
Class Abstract

    java.lang.Object
      mycompiler.mymodifier.Modifier
          mycompiler.mymodifier.Abstract

    public class Abstract

extends Modifier

Constructor Summary
`Abstract()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Abstract

    public Abstract()